<!DOCTYPE html>
<html lang="en" data-pgc-set-master>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>Starter Template for Bootstrap</title>
        <!-- Bootstrap core CSS -->
        <link href="bootstrap/css/bootstrap.css" rel="stylesheet">
        <!-- Custom styles for this template -->
        <link href="starter-template.css" rel="stylesheet">
    </head>
    <body>
        <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
            <a class="navbar-brand" href="index.html">SciVis Contest 2020</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarsExampleDefault">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="data.html">Data</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="tasks.html">Tasks</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="submission.html">Submission</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="previous.html">Previous Contests</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <div class="starter-template">
                <h1>SciVis Contest 2020</h1>
                <p class="lead"><strong>The 2019 IEEE SciVis Contest is dedicated to Create novel approaches or state of the art visualizations to assist domain scientists to better understand the complex transport mechanisms of eddies in the Red Sea under uncertainty.</strong></p>
            </div>
        </div>
        <!-- /.container -->
        <!-- Bootstrap core JavaScript
    ================================================== -->
        <!-- Placed at the end of the document so the pages load faster -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/popper.js"></script>
        <script src="bootstrap/js/bootstrap.min.js"></script>
        <div class="container">
            <div>
                <br>
                <div>
                    <div class="starter-template mt-n5">
                        <video src="assets/media/particles.mp4" loop="true" class="embed-responsive" controls autoplay="true">Your browser doesn't support HTML5 video tag.</video>
                        <p>Particle animation of one ensemble member over the whole month.<br></p>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div>
                <br>
                <div>
                    <div class="starter-template mt-n5">
                        <img class="embed-responsive" src="assets/media/pathlines.png">
                        <p>Pathlines for all ensemble members seeded at the same point.<br></p>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>
